 @font-face {
	  font-family: 'Abel';
	  font-style: normal;
	  font-weight:normal ;
	  src: local('Abel'), local('Abel-Regular'), url('http://themes.googleusercontent.com/static/fonts/abel/v3/EAqh528fFdbUek8UOky4sA.woff') format('woff');
  } 
 

#maininner
  {
   width:800px;
  }

#pc_title_module
  {
   color:#aa4444;
   font-size:15px;
   font-weight:bold;
   padding-left:12px;
   width:94%;
   border-bottom:#aa4444 solid 1px;
  } 

#content .list
  {
   padding-left:5px;
  }

#content h1
  {
   font-size:1.6em;
  }


#content h2
  {
   font-size:1.4em;
   color:#2c581f;
  /* margin-top:-16px;*/
   margin-bottom:20px;
  }  
  
#content h3
  {
   font-size:1.2em;
   color:#2c581f;
   margin-top:6px;
   margin-bottom:20px;
  }    
  
  
#content .pagination  
  {
   text-align:center;
   width:100%;
  }

#content .pagination a  
  {
   padding:4px;
  }


.pc_latest_box
  {
   width:640px;
   height:auto;
   border:#000 solid 0px;
   display:block;
   /*position:relative;*/
   top:0px;
   left:26px;
  }

#content .pc_latest_item_fondo, .pc_latest_item_fondo
  {

   font-weight:bold;  
   font-size:1.3em;   
   float:left;
   font-family: Abel;
   font-size: 1.3em;
   font-weight: bold;
   margin: 0 0 0 -1px;
   background-color:#fff;
   width:400px;
   position:relative;
   top:-12px;
  }
  

#content .pc_latest_item_fondo_link, .pc_latest_item_fondo_link
  {
   font-family: Abel;
   font-size:20px;
   border:#cfcac6 solid 1px;
   padding: 2px 10px;
   color:#004b20;
  }
  
#content .pc_latest_item_fondo a:link, .pc_latest_item_fondo a:link
  {
   font-weight:bold;
   color:#004b20;
   text-decoration:none;
  }  
  
#content .pc_latest_item_fondo a:hover, .pc_latest_item_fondo a:hover
  {
   font-weight:bold;
   color:#b12556;
   text-decoration:none;
   /*background-color:#fff;*/
  }    
  
#content .pc_latest_item, .pc_latest_item
  {
   background-color:#fff;
   color:#000;
   border-left  :#00974a solid 3px;
   border-right :#00974a solid 3px;
   border-top   :#cfcac6 solid 0px;
   border-bottom:#cfcac6 solid 0px;
   margin-bottom:8px;
   width:620px;
   display:block;
   /*overflow: hidden;
   position: relative;   
   left:-26px;*/
   /* transition: background-color .4s linear; 
   -moz-transition: background-color .4s linear;  
   -webkit-transition: background-color .4s linear; 
   -ms-transition: background-color .4s linear;       
   */
   
  }  



#content .pc_latest_item_bando, .pc_latest_item_bando
  {
    float: left;
    padding-left: 15px;
    position: relative;
    top: 0px;
    width:380px;
   }


#content .bando_link, #content .pc_latest_item_bando_titolo, .bando_link, .pc_latest_item_bando_titolo
  {
   font-family: Abel;
   font-size:14px;
   clear:both;
   padding-top:10px;
   color:#000;
   line-height:14px;
  }
  
    
#content .pc_latest_item_bando a:link, .pc_latest_item_bando a:link
  {
   font-family: Abel;
   font-weight:bold;
   color:#000;

  }  


#content .pc_latest_item_bando a:visited, .pc_latest_item_bando a:visited
  {
   font-family: Abel;
   font-weight:bold;
   color:#000;

  }  


#content .pc_latest_item_bando a:hover, .pc_latest_item_bando a:hover
  {
   font-family: Abel;
   font-weight:bold;
   color:#b12556;

  }  



  
.pc_latest_item_bando_descrizione
  {
   color:#333;
  }  

.pc_latest_item_subbox
  {
   letter-spacing:1px;
   /*float:right;*/
   width:180px;
   display: inline-block;
   /*border-left:#cfcac6 solid 1px;*/
   /*margin-top:-24px;*/
   padding-bottom:20px;
  }


.pc_latest_item_alberatura
  {
   font-family: Abel;
   font-weight:bold;
   margin-top:4px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/alberatura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-right:6px;
   padding-top:6px;
   padding-bottom:6px;
   /*border-bottom:#cfcac6 solid 1px;*/
   background-color:#fff;
  }
  
#content .pc_latest_item_alberatura a:link, .pc_latest_item_alberatura a:link, #content .pc_latest_item_enti a:link
  {
   font-family: Abel;
   font-weight:bold;
   margin:2px;
   color:#000;
  }

#content .pc_latest_item_alberatura a:visited, .pc_latest_item_alberatura a:visited, #content .pc_latest_item_enti a:visited
  {
   font-weight:bold;
   text-decoration:none;
   color:#000;
  }


#content .pc_latest_item_alberatura a:hover, .pc_latest_item_alberatura a:hover, #content .pc_latest_item_enti a:hover
  {
   font-weight:bold;
   text-decoration:none;
   color:#b12556;
  }

#content .doc_riga a:link
  {
   font-weight:bold;
   color:#000;
  }

#content .doc_riga a:visited
  {
   font-weight:bold;
   text-decoration:none;
   color:#000;
  }


#content .doc_riga a:hover
  {
   font-weight:bold;
   text-decoration:none;
   color:#b12556;
  }


.pc_latest_item_apertura
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:0px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/apertura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:2px;
  /* border-bottom:#cfcac6 solid 1px;*/
   color:#000;
   background-color:#fff;
   height:26px;
  }  
  
.pc_latest_item_chiusura
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/chiusura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
  /* border-bottom:#cfcac6 solid 1px;*/
   color:#000;
   background-color:#fff;
  }    
  
.pc_latest_item_beneficiari
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/beneficiari.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
  /* border-bottom:#cfcac6 solid 1px;*/
   color:#000;
   background-color:#fff;   
   height:24px;
  }   
  
.pc_latest_item_enti
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/enti.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 0px;
   color:#000;
   background-color:#fff;   
   /*height:24px;*/
  }     
  

.minisize
  {
   font-size:13px;
   padding:2px;
   padding-left:30px;
   padding-bottom:3px;  
   background-position: 0px -2px;
  }
  
/* */

.pc_item_descrizione
  {
   margin-top:16px;
   margin-bottom:16px;
  }
  
.pc_item_descrizione li
  {
   width:466px;
  }  

.pc_item_alberatura
  {
   font-weight:bold;
   margin:2px;
   text-align:center;
  }
  
.pc_item_alberatura a:link
  {
   font-weight:bold;
   margin:2px;
   color:#aa4444;
  }

.pc_item_alberatura a:visited
  {
   font-weight:bold;
   text-decoration:none;
   background-color:#fff;
  }  
  

.pc_item_alberatura a:hover
  {
   font-weight:bold;
   text-decoration:none;
   background-color:#fff;
  }  
  
  
  
/* */

.pc_category_asse
  {
   font-weight:normal;
   text-align:left;
   display:block;
   background-color:#0f9d56;
   color:#fff;
   padding:4px;
   border:#aaa solid 0px;
   margin-left:-30px;
   list-style-type:none;
  }
  
.pc_category_asse a
  {
   color:#fff;
  }  

.pc_category_asse a:visited
  {
   color:#fff;
  }  

.pc_category_asse a:hover
  {
   color:#fff;
   font-weight:bold;
  }  


.pc_elenco_alberatura ul
    {
     border:#000 solid 0px;
     list-style-type:none;
     background-color:#fff;
    }

.pc_elenco_alberatura li
    {
     border:#000 solid 0px;
     list-style-image:url('/components/com_publiccompetitions/images/freccia_fuxia.png');     
    }

.pc_elenco_alberatura a:link
   {    
    color:#000;    
   }
  
.pc_elenco_alberatura a:visited
  {
   color:#000;
  }  
  
.pc_elenco_alberatura a:hover
  {
   color:#b12556;
  }  


.pc_category_asse a:link
  {
   font-weight:bold;
   color:#fff;
  }  

.pc_category_asse a:hover
  {
   font-weight:bold;
   text-decoration:underline;
   color:#fff;
  }  
  
.pc_category_asse a:visited
  {
   font-weight:bold;
   text-decoration:none;
   color:#fff;
  }  
  
.pc_elenco_alberatura
    {
     /*border-top:#000 solid 1px;*/
     color:#000;
    }
    
    
.pc_category_misura
    {
     list-style-type:none;
     padding: 8px 8px 2px 2px;
     padding-left:2px;  
     margin-left:12px;
     color:#000;
    }

.pc_category_sottomisura
    {
     list-style-type:none;
     padding: 2px 8px 2px 2px;
     padding-left:2px;  
     margin-left:32px;
     color:#000;
    }

.pc_category_azione
    {
     list-style-type:none;
     padding: 2px 8px 2px 2px;
     padding-left:2px;  
     margin-left:52px;
     color:#000;
    }    


/* */
.pc_item_label
  {
   float:left;
   font-weight:bold;
   width:100px;
   padding:4px 4px 4px 0px;
  }
  
.pc_item_descr
  {
   float:left;
   font-weight:normal;
   margin-left:0px;
   padding:4px;
  }  
  
  
/* */

.pc_elenco
  {
   padding:8px;
  }
  

.pc_elenco table
  {
   border:#000 solid 0px;
  }
  
.pc_elenco th
  {
   border-left:#000 solid 1px;
   border-top:#000 solid 1px;
   border-right:#000 solid 0px;
   border-bottom:#000 solid 1px;
   padding:10px;
   text-align:center;
  }

.pc_elenco td
  {/*
   border-left:#000 solid 0px;
   border-top:#000 solid 0px;
   border-right:#000 solid 1px;
   border-bottom:#000 solid 1px;
   */
   padding:4px;
  }



/* */
.pc_title
  {
   font-size:20px;
   width:100%;
   border-bottom:#884444 solid 1px;
   margin-top:18px;
   margin-bottom:8px;
  }
  
.pc_item_ufficio
  {
   margin-bottom:20px;   
   /*background-color:#fefefe;
   border:#eee solid 1px;*/
   padding:4px;
  }
  
.pc_item_ufficio_titolo
  {
   font-size:14px;
   font-weight:bold;
  }


/* */

#pc_cloud_home
  {
   display:block;
   padding:8px;
   background-color:#fff;
   width:290px;
   margin-top:8px;

  }
  
#pc_cloud_content
  {
   padding:8px;
   background-color:#fff;
   width:204px;
  }





  
  
/* DOCS LIST */  

.doc_elenco_box
  {
   border:#000 solid 0px;
   background-color:#fff;
   color:#000;
  }

.doc_legend
  {
   text-transform:uppercase;
   font-weight:bold;
   background-color:#fff;
   color:#fff;
   padding:4px;
  }

ul.doc_elenco
  {
   margin-top:20px;   
   display:block;

  }
  
li.doc_riga
  {
   vertical-align:top;
   padding:0px;
   clear:both;
  /* width:460px;*/
   font-family: Arial,Helvetica,sans-serif;
   font-size: 0.8em;   
   line-height:1.2em;
   margin-bottom:10px;
      list-style-image:url('/templates/yoo_master/images/ico_documenti.png');
  }
  
  
  
  
  
.pc_item_fondo
  {
   font-family: Abel;
   font-size: 1.3em;
   font-weight:bold;
   margin-top:4px;
   padding-left:10px;
   padding-right:10px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 1px;
   background-color:#00964C;
   color:#fff;
  }

.pc_item_fondo_content
  {
   font-family: Abel;
   font-size: 1.1em;
   font-weight:bold;
   margin-top:4px;
   padding-left:10px;
   padding-right:10px;
   padding-top:2px;
   padding-bottom:2px;
   border-bottom:#cfcac6 solid 1px;
   background-color:#00964C;
   color:#fff;
  }


#content .pc_item_fondo a, #content .pc_item_fondo_content a
    {
     color:#fff;
    }


.pc_k2_itemlist
  {
   border:#aaa solid 0px;
   margin-bottom:10px;
   display:block;
   
  }

.pc_k2_itemlist_title
  {
   color:#fff;
   background-color:#000;
   font-weight:bold;
   padding:4px;
  }



li.pc_k2_item:visited
  {
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_on.png");
  }   

li.pc_k2_item 
  {
   color:#444;
   padding:4px;
   list-style-type:none; 
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_off.png");
   background-position: 0 12px;
   background-repeat: no-repeat;   
   padding-left:12px;
  }
 
li.pc_k2_item:hover
  {
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_on.png");
  } 

  
div.pc_k2_item_section
  {
   color:#2C581F;
   background-color:#fff;
   padding:4px;
   list-style-type:none; 
   border-top:#e75a2d solid 2px;
   border-bottom:#F5F6EE solid 0px;
   /*width:510px;*/   
   height:19px;
   padding-left:16px;
   padding-top:5px;
  }
  
div.pc_k2_item_desc
  {
   line-height:15px;  
  }

div.image_section
  {
   float:left;
   display:inline;
   margin-right:12px;
   margin-top:3px;   
  }
  
div.sfondo_elenco_item_tag
  {
   background-color:#fff;
   width:510px;  
   margin-top:3px;
  }
  
  
  
  
  
  
  
  
  
  
  